<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/styles.css">
    <title>Roteiro de Locucao e Traducao</title>
</head>

<body>
    <div id="roteiro">
        <div id="cabecalho">
            <div class="cabecalho-logo">
                <img src="images/logo.png" alt="">
            </div>
            <div class="cabecalho-title">
                <h1>Roteiro de Locu&ccedil;&atilde;o e Tradu&ccedil;&atilde;o</h1>
                <h3>Unidade 01 Lendo os números até 5</h3>
            </div>
        </div>

        <div class="tela">
            <div class="tela-title">
                <p>Tela 001</p>
            </div>
            <div class="tela-article">
                <div class="article-name">
                    <p>Joaquim</p>
                </div>
                <div class="article-text">
                    <p>O estetoscópio, por exemplo, é utilizado para escutar ruídos que o corpo umano produz, por exemplo, o som do coração ou da respiração.</p>
                </div>
                <div class="article-foot">
                    <p class="foot-audio">2_1.mp3</p>
                </div>
            </div>

            <div class="tela-article">
                <div class="article-name">
                    <p>Texto sem narra&ccedil;&atilde;o:</p>
                </div>
                <div class="article-text no-audio">
                    <p>O estetoscópio, por exemplo, é utilizado para escutar ruídos que o corpo umano produz, por exemplo, o som do coração ou da respiração.</p>
                </div>
            </div>

            <div class="tela-article">
                <div class="article-name">
                    <p>Joaquim</p>
                </div>
                <div class="article-foot">
                    <p class="foot-audio">2_1.mp3</p>
                    <p class="foot-text">O estetoscópio, por exemplo, é utilizado para escutar ruídos que o corpo umano produz, por exemplo, o som do coração ou da respiração.</p>
                </div>
            </div>

            <div class="tela-article last observation">
                <div class="article-name">
                    <p>Observa&ccedil;&otilde;es:</p>
                </div>
                <div class="article-text no-audio">
                    <p>O estetoscópio, por exemplo, é utilizado para escutar ruídos que o corpo umano produz, por exemplo, o som do coração ou da respiração.</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
